count: 96
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=4&q=SRF&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=2&q=SRF&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP030895.HL-1_cardiac_muscle_cells.MEF2A/EXP030895.HL-1_cardiac_muscle_cells.MEF2A.MA0052.4.damo.bed
    fasta_filename: macs/DAMO/EXP030895.HL-1_cardiac_muscle_cells.MEF2A/EXP030895.HL-1_cardiac_muscle_cells.MEF2A.MA0052.4.damo.fa
    jaspar_id: MA0052.4
    profile_name: MEF2A
    synonyms:
    - ADCAD1
    - MADS box transcription enhancer factor 2, polypeptide A (myocyte enhancer factor
      2A)
    - RSRFC4
    - RSRFC9
    - mef2
    - myocyte enhancer factor 2A
    - myocyte-specific enhancer factor 2A
    - serum response factor-like protein 1
  folder: EXP030895.HL-1_cardiac_muscle_cells.MEF2A
  references:
  - identifier: GEO:GSM558905
  - identifier: GEO:GSE21529
  - identifier: PUBMED:21415370
  - identifier: GTRD:EXP030895
  samples:
  - biological_condition: ''
    cell:
      title: HL-1 (cardiac muscle cells)
  species:
    name: Mus musculus
  tf_name: MEF2A
- datasets:
  - bed_filename: macs/DAMO/EXP048297.germinal_center_B-cells.MEF2B/EXP048297.germinal_center_B-cells.MEF2B.MA0660.1.damo.bed
    fasta_filename: macs/DAMO/EXP048297.germinal_center_B-cells.MEF2B/EXP048297.germinal_center_B-cells.MEF2B.MA0660.1.damo.fa
    jaspar_id: MA0660.1
    profile_name: MEF2B
    synonyms:
    - BORCS8-MEF2B readthrough
    - LOC729991-MEF2B
    - LOC729991-MEF2B readthrough
    - MADS box transcription enhancer factor 2, polypeptide B (myocyte enhancer factor
      2B)
    - MEF2B
    - MEF2BNB-MEF2B
    - MEF2BNB-MEF2B readthrough
    - RSRFR2
    - RSRFR2
    - myocyte enhancer factor 2B
    - myocyte enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - serum response factor-like protein 2
    - serum response factor-like protein 2
  folder: EXP048297.germinal_center_B-cells.MEF2B
  references:
  - identifier: GEO:GSE110682
  - identifier: GEO:GSM3011725
  - identifier: GTRD:EXP048297
  samples:
  - biological_condition: 'Treatment: tonsil '
    cell:
      title: germinal center B-cells
  species:
    name: Homo sapiens
  tf_name: MEF2B
- datasets:
  - bed_filename: macs/DAMO/EXP048298.germinal_center_B-cells.MEF2B/EXP048298.germinal_center_B-cells.MEF2B.MA0660.1.damo.bed
    fasta_filename: macs/DAMO/EXP048298.germinal_center_B-cells.MEF2B/EXP048298.germinal_center_B-cells.MEF2B.MA0660.1.damo.fa
    jaspar_id: MA0660.1
    profile_name: MEF2B
    synonyms:
    - BORCS8-MEF2B readthrough
    - LOC729991-MEF2B
    - LOC729991-MEF2B readthrough
    - MADS box transcription enhancer factor 2, polypeptide B (myocyte enhancer factor
      2B)
    - MEF2B
    - MEF2BNB-MEF2B
    - MEF2BNB-MEF2B readthrough
    - RSRFR2
    - RSRFR2
    - myocyte enhancer factor 2B
    - myocyte enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - serum response factor-like protein 2
    - serum response factor-like protein 2
  folder: EXP048298.germinal_center_B-cells.MEF2B
  references:
  - identifier: GEO:GSM3011727
  - identifier: GEO:GSE110682
  - identifier: GTRD:EXP048298
  samples:
  - biological_condition: 'Treatment: tonsil '
    cell:
      title: germinal center B-cells
  species:
    name: Homo sapiens
  tf_name: MEF2B
- datasets:
  - bed_filename: macs/DAMO/EXP048299.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B/EXP048299.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B.MA0660.1.damo.bed
    fasta_filename: macs/DAMO/EXP048299.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B/EXP048299.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B.MA0660.1.damo.fa
    jaspar_id: MA0660.1
    profile_name: MEF2B
    synonyms:
    - BORCS8-MEF2B readthrough
    - LOC729991-MEF2B
    - LOC729991-MEF2B readthrough
    - MADS box transcription enhancer factor 2, polypeptide B (myocyte enhancer factor
      2B)
    - MEF2B
    - MEF2BNB-MEF2B
    - MEF2BNB-MEF2B readthrough
    - RSRFR2
    - RSRFR2
    - myocyte enhancer factor 2B
    - myocyte enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - serum response factor-like protein 2
    - serum response factor-like protein 2
  folder: EXP048299.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B
  references:
  - identifier: GEO:GSM3011729
  - identifier: GEO:GSE110682
  - identifier: GTRD:EXP048299
  samples:
  - biological_condition: 'Genotype: wiltype MEF2B'
    cell:
      title: SU-DHL-10 (diffuse large B-cell lymphoma)
  species:
    name: Homo sapiens
  tf_name: MEF2B
- datasets:
  - bed_filename: macs/DAMO/EXP048300.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B/EXP048300.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B.MA0660.1.damo.bed
    fasta_filename: macs/DAMO/EXP048300.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B/EXP048300.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B.MA0660.1.damo.fa
    jaspar_id: MA0660.1
    profile_name: MEF2B
    synonyms:
    - BORCS8-MEF2B readthrough
    - LOC729991-MEF2B
    - LOC729991-MEF2B readthrough
    - MADS box transcription enhancer factor 2, polypeptide B (myocyte enhancer factor
      2B)
    - MEF2B
    - MEF2BNB-MEF2B
    - MEF2BNB-MEF2B readthrough
    - RSRFR2
    - RSRFR2
    - myocyte enhancer factor 2B
    - myocyte enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - serum response factor-like protein 2
    - serum response factor-like protein 2
  folder: EXP048300.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B
  references:
  - identifier: GEO:GSE110682
  - identifier: GEO:GSM3011730
  - identifier: GTRD:EXP048300
  samples:
  - biological_condition: 'Genotype: wiltype MEF2B with Flag and HA'
    cell:
      title: SU-DHL-10 (diffuse large B-cell lymphoma)
  species:
    name: Homo sapiens
  tf_name: MEF2B
- datasets:
  - bed_filename: macs/DAMO/EXP048301.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B/EXP048301.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B.MA0660.1.damo.bed
    fasta_filename: macs/DAMO/EXP048301.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B/EXP048301.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B.MA0660.1.damo.fa
    jaspar_id: MA0660.1
    profile_name: MEF2B
    synonyms:
    - BORCS8-MEF2B readthrough
    - LOC729991-MEF2B
    - LOC729991-MEF2B readthrough
    - MADS box transcription enhancer factor 2, polypeptide B (myocyte enhancer factor
      2B)
    - MEF2B
    - MEF2BNB-MEF2B
    - MEF2BNB-MEF2B readthrough
    - RSRFR2
    - RSRFR2
    - myocyte enhancer factor 2B
    - myocyte enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - serum response factor-like protein 2
    - serum response factor-like protein 2
  folder: EXP048301.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B
  references:
  - identifier: GEO:GSE110682
  - identifier: GEO:GSM3011732
  - identifier: GTRD:EXP048301
  samples:
  - biological_condition: 'Genotype: MEF2B- D83V mutant'
    cell:
      title: SU-DHL-10 (diffuse large B-cell lymphoma)
  species:
    name: Homo sapiens
  tf_name: MEF2B
- datasets:
  - bed_filename: macs/DAMO/EXP048302.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B/EXP048302.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B.MA0660.1.damo.bed
    fasta_filename: macs/DAMO/EXP048302.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B/EXP048302.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B.MA0660.1.damo.fa
    jaspar_id: MA0660.1
    profile_name: MEF2B
    synonyms:
    - BORCS8-MEF2B readthrough
    - LOC729991-MEF2B
    - LOC729991-MEF2B readthrough
    - MADS box transcription enhancer factor 2, polypeptide B (myocyte enhancer factor
      2B)
    - MEF2B
    - MEF2BNB-MEF2B
    - MEF2BNB-MEF2B readthrough
    - RSRFR2
    - RSRFR2
    - myocyte enhancer factor 2B
    - myocyte enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - serum response factor-like protein 2
    - serum response factor-like protein 2
  folder: EXP048302.SU-DHL-10_diffuse_large_B-cell_lymphoma.MEF2B
  references:
  - identifier: GEO:GSM3011733
  - identifier: GEO:GSE110682
  - identifier: GTRD:EXP048302
  samples:
  - biological_condition: 'Genotype: MEF2B- D83V mutant with flag and HA'
    cell:
      title: SU-DHL-10 (diffuse large B-cell lymphoma)
  species:
    name: Homo sapiens
  tf_name: MEF2B
- datasets:
  - bed_filename: macs/DAMO/EXP055127.HEK293-A.MEF2B/EXP055127.HEK293-A.MEF2B.MA0660.1.damo.bed
    fasta_filename: macs/DAMO/EXP055127.HEK293-A.MEF2B/EXP055127.HEK293-A.MEF2B.MA0660.1.damo.fa
    jaspar_id: MA0660.1
    profile_name: MEF2B
    synonyms:
    - BORCS8-MEF2B readthrough
    - LOC729991-MEF2B
    - LOC729991-MEF2B readthrough
    - MADS box transcription enhancer factor 2, polypeptide B (myocyte enhancer factor
      2B)
    - MEF2B
    - MEF2BNB-MEF2B
    - MEF2BNB-MEF2B readthrough
    - RSRFR2
    - RSRFR2
    - myocyte enhancer factor 2B
    - myocyte enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - serum response factor-like protein 2
    - serum response factor-like protein 2
  folder: EXP055127.HEK293-A.MEF2B
  references:
  - identifier: GEO:GSE67450
  - identifier: GEO:GSM1647184
  - identifier: PUBMED:26245647
  - identifier: GTRD:EXP055127
  samples:
  - biological_condition: 'Genotype: wildtype MEF2B-V5;'
    cell:
      title: HEK293-A
  species:
    name: Homo sapiens
  tf_name: MEF2B
- datasets:
  - bed_filename: macs/DAMO/EXP055128.HEK293-A.MEF2B/EXP055128.HEK293-A.MEF2B.MA0660.1.damo.bed
    fasta_filename: macs/DAMO/EXP055128.HEK293-A.MEF2B/EXP055128.HEK293-A.MEF2B.MA0660.1.damo.fa
    jaspar_id: MA0660.1
    profile_name: MEF2B
    synonyms:
    - BORCS8-MEF2B readthrough
    - LOC729991-MEF2B
    - LOC729991-MEF2B readthrough
    - MADS box transcription enhancer factor 2, polypeptide B (myocyte enhancer factor
      2B)
    - MEF2B
    - MEF2BNB-MEF2B
    - MEF2BNB-MEF2B readthrough
    - RSRFR2
    - RSRFR2
    - myocyte enhancer factor 2B
    - myocyte enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - serum response factor-like protein 2
    - serum response factor-like protein 2
  folder: EXP055128.HEK293-A.MEF2B
  references:
  - identifier: GEO:GSE67450
  - identifier: GEO:GSM1647185
  - identifier: PUBMED:26245647
  - identifier: GTRD:EXP055128
  samples:
  - biological_condition: 'Genotype: wildtype MEF2B-V5;'
    cell:
      title: HEK293-A
  species:
    name: Homo sapiens
  tf_name: MEF2B
- datasets:
  - bed_filename: macs/DAMO/EXP055129.HEK293-A.MEF2B/EXP055129.HEK293-A.MEF2B.MA0660.1.damo.bed
    fasta_filename: macs/DAMO/EXP055129.HEK293-A.MEF2B/EXP055129.HEK293-A.MEF2B.MA0660.1.damo.fa
    jaspar_id: MA0660.1
    profile_name: MEF2B
    synonyms:
    - BORCS8-MEF2B readthrough
    - LOC729991-MEF2B
    - LOC729991-MEF2B readthrough
    - MADS box transcription enhancer factor 2, polypeptide B (myocyte enhancer factor
      2B)
    - MEF2B
    - MEF2BNB-MEF2B
    - MEF2BNB-MEF2B readthrough
    - RSRFR2
    - RSRFR2
    - myocyte enhancer factor 2B
    - myocyte enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - myocyte-specific enhancer factor 2B
    - serum response factor-like protein 2
    - serum response factor-like protein 2
  folder: EXP055129.HEK293-A.MEF2B
  references:
  - identifier: GEO:GSM1647186
  - identifier: GEO:GSE67450
  - identifier: PUBMED:26245647
  - identifier: GTRD:EXP055129
  samples:
  - biological_condition: 'Genotype: K4E-MEF2B-V5;'
    cell:
      title: HEK293-A
  species:
    name: Homo sapiens
  tf_name: MEF2B
